Bug 705247 - GEdit doesn't highlight the current line
GEdit doesn't highlight the current line
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 02:37 EDT by Rolle
Modified: 2012-08-07 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:23:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rolle 2011-05-17 02:37:55 EDT
Description of problem:
GEdit have the possibility to to turn on the option "highlight the current line". But the line isn't highlighted. Only the numbering at the beginning of the line is boldened.

Version-Release number of selected component (if applicable):
Fedora 15 Beta, Gnome 3, GEdit 3.0.2

How reproducible:
Evyr time

Steps to Reproduce:
1. open a text with gedit
2. turn on the option "highlight the current line" (under "Edit/Options" or so)
3. close the options dialog
4. move the cursor in the text and see that the current line is highlighted or not
  
Actual results:
the current line isn't highlighted (only the numbering at the beginning of the line is boldend)

Expected results:
the current line should be highlighted with a different background color

Additional info:
Comment 1 collura 2011-06-24 00:01:16 EDT
this bug (bug#705247) and also bug#715201 
should probably be closed as duplicates of 
bug#701012 (https://bugzilla.redhat.com/show_bug.cgi?id=701012)
Comment 2 collura 2011-06-24 00:12:45 EDT
reference to gtksourceview3 upstream bug:  
    https://bugzilla.redhat.com/show_bug.cgi?id=709458#c1
Comment 3 Fedora End Of Life 2012-08-07 14:23:14 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.